@charset "utf-8";
/* CSS Document VIFOR */
body {
margin: 0px;
padding: 0px;


}

img {
	max-width: 100%;

	height: auto;
  	width: auto; /* for ie 8 */
  }

#s1 {
	max-width: 100%;

	height: auto;
  	width: auto; /* for ie 8 */
  }


/*** definition width et height des images du slideshow 

#slideshow {
margin-top: 0px;
position:relative;
width: 2048px;
height:1224px;
overflow: hidden;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}**/

#slideshow {
margin-top: 0px;
position:relative;

	max-width: 100%;

	height: auto;
  	width: auto; /* for ie 8 */

}


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;


    z-index:8;
    opacity:0.0;

	
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



